Botan 1.10.17

Namespaces | Functions
rfc3394.h File Reference
`#include <botan/symkey.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
SecureVector< byte > | Botan::rfc3394_keyunwrap (const MemoryRegion< byte > &key, const SymmetricKey &kek, Algorithm_Factory &af)
SecureVector< byte > | Botan::rfc3394_keywrap (const MemoryRegion< byte > &key, const SymmetricKey &kek, Algorithm_Factory &af)